.feature_blog_list_section {
    margin-bottom: 32px;
    margin-top: 60px
}

.feature_blog_list_section_top .heading {
    padding-right: 20px;
    width: 50%
}

.feature_blog_list_section_top .button_section {
    width: 50%
}

.feature_blog_list_section_top .button_section .btn {
    padding-bottom: 13px;
    padding-top: 9px
}

.feature_blog_list_section_bottom {
    gap: 48px;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 32px
}

.feature_blog_list_section_bottom .post_card_data {
    text-decoration: none
}

.feature_blog_list_section_bottom .post_card_data .content_section .post_publish_date {
    display: block
}

.feature_blog_list_section_bottom .post_card_data .content_section .post_description,
.feature_blog_list_section_bottom .post_card_data .content_section .post_publish_date {
    color: var(--color_blue_dark)
}

.feature_blog_list_section_bottom .post_card_data .content_section .post_description {
    height: 78px;
    overflow: hidden
}

.feature_blog_list_section_bottom .post_card_data.card_has_no_image .content_section .post_description {
    height: 100px
}

.feature_blog_list_section_bottom .post_card_data:hover .image_section img {
    transform: scale(1.05)
}

.feature_blog_list_section_bottom .post_card_data:hover .content_section .heading {
    color: var(--color_lime)
}

.post_card_data {
    height: 100%;
    width: 100%
}

.post_card_data .image_section {
    overflow: hidden;
    padding-bottom: 197px;
    position: relative
}

.post_card_data .image_section img {
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    position: absolute;
    top: 0;
    transition: all .5s ease;
    width: 100%
}

.post_card_data .content_section .post_publish_date {
    font-size: 14px;
    line-height: 16.8px;
    margin-bottom: 10px
}

.post_card_data .content_section .post_title {
    color: var(--color_blue);
    margin: 0;
    transition: all .5s ease
}

.post_card_data .content_section .post_description {
    font-family: var(--font_Barlow_Medium);
    margin-top: 10px
}

.post_card_data.card_has_image .content_section {
    padding: 24px 0
}

.post_card_data.card_has_no_image {
    background-color: var(--color_blue_op_05);
    padding: 24px
}

.post_card_data.has_box_link {
    position: relative
}

.post_card_data.has_box_link .card_link {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1
}

.post_card_data.has_box_link:hover .image_section img {
    transform: scale(1.05)
}

.post_card_data.has_box_link:hover .content_section .post_title {
    color: var(--color_lime)
}

@media (max-width:1679px) {
    .feature_blog_list_section_bottom {
        gap: 30px
    }

    .feature_blog_list_section_bottom .post_card_data .image_section {
        padding-bottom: 180px
    }
}

@media (max-width:1359px) {
    .feature_blog_list_section {
        margin-top: 40px
    }

    .feature_blog_list_section_bottom .post_card_data .content_section {
        padding: 15px 0
    }
}

@media (max-width:1199px) {
    .feature_blog_list_section_bottom {
        grid-template-columns: repeat(2, 1fr)
    }

    .feature_blog_list_section_bottom .post_card_data .image_section {
        padding-bottom: 223px
    }

    .feature_blog_list_section_bottom .post_card_data .content_section .post_description {
        height: 65px;
        overflow: hidden
    }

    .feature_blog_list_section_bottom .post_card_data.card_has_no_image .content_section .post_description {
        height: 87px
    }

    .post_card_data .image_section {
        padding-bottom: 230px
    }
}

@media (max-width:991px) {
    .feature_blog_list_section_bottom {
        margin-top: 24px
    }

    .feature_blog_list_section_bottom .post_card_data .image_section {
        padding-bottom: 162px
    }

    .post_card_data .image_section {
        padding-bottom: 197px
    }

    .post_card_data .content_section .post_title {
        font-size: 20px
    }

    .post_card_data.card_has_image .content_section {
        padding: 15px 0
    }

    .post_card_data.card_has_no_image {
        padding: 15px
    }
}

@media (max-width:767px) {
    .feature_blog_list_section {
        margin: 24px 0
    }

    .feature_blog_list_section_top .button_section .btn {
        padding: 5px 18px 9px
    }

    .feature_blog_list_section_bottom {
        gap: 20px
    }
}

@media (max-width:575px) {

    .feature_blog_list_section_top .button_section,
    .feature_blog_list_section_top .heading {
        width: 100%
    }

    .feature_blog_list_section_top .heading {
        margin-bottom: 10px;
        padding: 0
    }

    .feature_blog_list_section_bottom {
        grid-template-columns: repeat(1, 1fr)
    }

    .feature_blog_list_section_bottom .post_card_data .image_section {
        padding-bottom: 0
    }

    .post_card_data .image_section {
        padding-bottom: 0
    }

    .post_card_data .image_section img {
        left: inherit;
        position: relative;
        top: inherit
    }
}